Files are:

    VDM266 - main programme
    VDINST266 - installation programme
    MICROBEE.VDE - general microbee setup for VDE
    MICROBEE.VDM - general microbee setup for VDM
    WORDPROC.VDM - the setup I use for word processing
    Z80.VDM - the setup most preferable for editing Z80 source code
    EPSON.VDP - printer setup for an Epson (quite general, really)

                                         M.L.C 8-)
